---
term: o
slug: o
alt forms: []
search terms:
  glb:
  - o
  eng:
  - oh
  epo:
  - ho
  spa:
  - oh
ipa: ˈo
ipa link: http://ipa-reader.xyz/?text=ˈo&voice=Ewa
status: true
category: root
word class: il
trans html:
  eng: oh
  epo: ho
  spa: oh
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - oh
  epo:
  - - ho
  spa:
  - - oh
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: oh
    Englisa: oh
    Espanisa: oh
    Fransesa: oh
    Hangusa: 오 &ldquo;o&rdquo;, 어 &ldquo;o&rdquo;
    Hindi: ओ &ldquo;o&rdquo;
    Niponsa: お &ldquo;o&rdquo;
    Parsisa: اه &ldquo;o&rdquo;
    Putunhwa: 哦 &ldquo;o&rdquo;
    Rusisa: о &ldquo;o&rdquo;
tags:
- intrelogalexi
...
